
.HeadingItalic
{
    font-family: Times New Roman;
    font-size: 16px;
    font-style: italic;
    font-weight: bold;
    color: Black;
    width: 90%;
    margin-left:5%;
    margin-right:5%;
    margin-top:0px;
    margin-bottom:0px;    
}
.tbl
{
    width: 180mm;
    position:absolute;
    top: 0px;
    left: 0px;
}
.tblCellColour
{
    background-color:#FFFF90
}
.myBackground
{
    background-image:"~/Contents/images/rice.jpg"
}
.colWidth
{
}
.colParagraph
{
	font-family:Arial, Helvetica, sans-serif;
    width: 90%;
    margin-left:5%;
    margin-right:5%;
    text-align: center;
    font-style:	italic;
    font-size:13px;
}

.columnLeft
{
    vertical-align: top;
    text-align: center;
    width: 108pt;
}
.columnMid
{
    vertical-align: top;
    text-align:center;
}
.columnRight
{
    vertical-align: top;
    text-align: center;
    width: 54mm;
}
.columnTotal
{
    vertical-align: top;
    text-align: center;
    width: 162mm;
}

p
{    
    margin-top: 3pt;
    margin-bottom: 3pt;
    width:inherit;
}
.pictsSmall
{
    width: 168pt;
    height: 105pt;
}
.pictsMedium
{
    width: 168pt;
    height: 115pt;
}
.Normal
{
    font-family: Times New Roman;
    font-size: 16px;
    font-style: normal;
    font-weight: normal;
    line-height: 18px;
    color:Black;
    width: 100%;
}
.Normal_comment 
{
    font-family: Times New Roman;
    font-size: 14px;
    font-style: italic;
    font-weight: normal;
    line-height: 16px;
    color:Blue;
    width: 100%;

}
.Normal2
{
	font-family:Arial, Helvetica, sans-serif;
    font-size: 0.85em;
    font-style: normal;
    font-weight: normal;
    line-height: 1.1em;
    color:Black;
    width:inherit;
}


.labelStyle
{
    font-family:Arial;
    font-size: 10pt;
    font-style: normal;
    font-weight: normal;
    line-height: 10pt;
    color:red;
    
}



